/// Created by Haoyi on 5/6/21

part of '../ads.dart';

abstract class InterstitialAds<T> extends SingleAds<T> with AdsCache, AdsAudit {
  @override
  void init() {
    super.init();
    addObserver(InterstitialAdsReportEventsObserver());
  }
}
